@charset "utf-8";


#wrapper div#mainArea div#contentsArea div#contentsAreaInner .borderStyle {
	border: 1px solid #dad5c8;
	width:718px;
	height:350px;
	padding:4px;
	margin-bottom:40px;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner .tableBlock {
	margin-bottom:40px;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner a.recruit{
	color:#f785ad;
	text-decoration:underline;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner a.recruit:hover{
	color:#f785ad;
	text-decoration:none;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner a{
	text-decoration:none;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner a:hover{
	color:#f785ad;
	text-decoration:underline;
}

/* greetBlock
--------------------------------- */

#wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock {
	font-size: 15px;
	line-height:20px;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock div.ownerMsgDetail {
	margin:0 95px;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock div.ownerMsg p,
#wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock div.ownerSign p {
	text-indent: -9999px;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock div.ownerMsg {
	width:640px;
	height:191px;
	margin:0 0 50px 45px;
}

body #wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock div.ownerMsg,
body.s #wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock div.ownerMsg {
	background:url(../img/pic_owner_s.jpg) top left no-repeat;
}

body.t #wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock div.ownerMsg {
	background:url(../img/pic_owner_t.jpg) top left no-repeat;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock div.ownerSign {
	width:320px;
	height:40px;
	margin:30px 0 0 350px;
}

body #wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock div.ownerSign,
body.s #wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock div.ownerSign {
	background:url(../img/pic_sign_s.jpg) top left no-repeat;
}

body.t #wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock div.ownerSign {
	background:url(../img/pic_sign_t.jpg) top left no-repeat;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner .pic {
	width:190px;
	float:right;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock .title {
	font-weight:bold;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock .small {
	font-weight:bold;
	font-size:12px;
	margin-bottom:0px;
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock p {
	margin-bottom:23px;
}


#wrapper #contentsArea #subProducts {
	width:954px;
}


#wrapper #contentsArea #subProducts .productBlockL {
	/* width:298px; */
	width:460px;
	float:left;
	margin-right:26px;
}

#wrapper #contentsArea #subProducts .productBlockL a:link .productBlockLInner,
#wrapper #contentsArea #subProducts .productBlockL a:visited .productBlockLInner {
	border:1px solid #dad5c8;
	background-color:#ffffff;
	padding-bottom:15px;
}

#wrapper #contentsArea #subProducts .productBlockL a:hover .productBlockLInner,
#wrapper #contentsArea #subProducts .productBlockL a:active .productBlockLInner {
	border:1px solid #f7b2cb;
}
/*
#wrapper #contentsArea #subProducts .productBlockL:last-child {
	margin-right:0;
}
*/
#wrapper #contentsArea #subProducts .productBlockL a:link,
#wrapper #contentsArea #subProducts .productBlockL a:visited {
	display:block;
	background: url(../img/bg_sub01.gif) top left repeat;
	/* width:280px; */
	width:440px;
	padding:10px;
}

#wrapper #contentsArea #subProducts .productBlockL a:hover,
#wrapper #contentsArea #subProducts .productBlockL a:active {
	background: url(../img/bg_sub02.gif) top left repeat;
}

#wrapper div#mainArea #contentsArea div#contentsAreaInner #subProducts a {
	text-decoration:none;
}

#wrapper div#mainArea #contentsArea div#contentsAreaInner #subProducts a:hover .subList,
#wrapper div#mainArea #contentsArea div#contentsAreaInner #subProducts a:active .subList {
	text-decoration:underline;
}

#wrapper #contentsArea #subProducts a:link .mainList,
#wrapper #contentsArea #subProducts a:visited .mainList {
	color:#3e290a;
	font-size:14px;
	border-top:1px solid #dad5c8;
	border-bottom:1px solid #dad5c8;
	padding:10px 0 10px 25px;
	font-weight:bold;
	background:#fbf9f8 url(../../cmn/img/ico_header01.gif) 1em 1.1em no-repeat;
}

#wrapper #contentsArea #subProducts a:hover .mainList,
#wrapper #contentsArea #subProducts a:active .mainList {
	color:#3e290a;
	border-top:1px solid #f7b2cb;
	border-bottom:1px solid #f7b2cb;
}

#wrapper #contentsArea #subProducts .mainList {
	font-size:14px;
	border-top:1px solid #dad5c8;
	border-bottom:1px solid #dad5c8;
	padding:10px 0 10px 25px;
	font-weight:bold;
	background:#fbf9f8 url(../../cmn/img/ico_header01.gif) 1em 1.1em no-repeat;
}

#wrapper #contentsArea #subProducts .productBlockL .subList,
#wrapper #contentsArea #subProducts .productBlockR .subList {
	clear:both;
}

#wrapper #contentsArea #subProducts .productBlockL .subList li,
#wrapper #contentsArea #subProducts .productBlockR .subList li {
	list-style:none;
	padding:15px 18px 0 15px;
}

#wrapper #contentsArea #messageBlock {
	width:944px;
	border:1px solid #dad5c8;
	padding:4px;
	margin:34px 0 20px;
}

#wrapper #contentsArea #messageBlock .leftBlock {
	float:left;
	width:382px;
	margin-top:15px;
	text-align:center;
}

#wrapper #contentsArea div.msg_02_box p,
#wrapper #contentsArea div.msg_03_box p,
#wrapper #contentsArea div.msg_04_box p {
	text-indent: -9999px;
}

#wrapper #contentsArea div.msg_02_box {
	width:728px;
	height:180px;
}

#wrapper #contentsArea div.msg_03_box {
	width:728px;
	height:224px;
}

#wrapper #contentsArea div.msg_04_box {
	width:728px;
	height:275px;
}


body #wrapper #contentsArea div.msg_02_box,
body.s #wrapper #contentsArea div.msg_02_box {
	background:url(../img/pic_vision_02_s.gif) top left no-repeat;
}

body #wrapper #contentsArea div.msg_03_box,
body.s #wrapper #contentsArea div.msg_03_box {
	background:url(../img/pic_vision_03_s.gif) top left no-repeat;
}

body #wrapper #contentsArea div.msg_04_box,
body.s #wrapper #contentsArea div.msg_04_box {
	background:url(../img/pic_vision_04_s.gif) top left no-repeat;
}

body.t #wrapper #contentsArea div.msg_02_box {
	background:url(../img/pic_vision_02_t.gif) top left no-repeat;
}

body.t #wrapper #contentsArea div.msg_03_box {
	background:url(../img/pic_vision_03_t.gif) top left no-repeat;
}

body.t #wrapper #contentsArea div.msg_04_box {
	background:url(../img/pic_vision_04_t.gif) top left no-repeat;
}

body.t img.pic_index01 {
	background-size: contain;
	background-image:url(../img/pic_index01_t.jpg);
}

body img.pic_index01 {
	background-size: contain;
	background-image:url(../img/pic_index01_s.jpg);
}

#wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock p.tutuanna_chairman {margin:30px 0 0 0;font-size: 15px;float: right;}
#wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock p.tutuanna_chairman span {font-weight: normal;margin-right: 20px;letter-spacing: 1px;font-size: 15px;}
#wrapper div#mainArea div#contentsArea div#contentsAreaInner #greetBlock p.tutuanna_chairman img {vertical-align: middle;}
